Description

I'm combining the second half of one wave with the first half of the next wave based on sample month to create a calendar year of

data.

Looking at question 12 in the weighting FAQ document, the weights of the second wave date need to be adjusted as they will be

under represented.

The FAQ says 'if we pool sample

months 1 to 12 from wave 3 with sample months 13 to 24 from wave 2, the former will

be under-represented (as the responding sample size is smaller at wave 3 than at wave

2). To overcome this, we should scale the weights for these cases to give the same

weighted total that this sample had at wave 2.'

Does this mean that the weights of the second wave used should be adjusted so that the total weights of sample months 1-12 in the

second wave used = the total weights of sample months 1-12 in the 1st wave used? Or should the total weights of the whole waves

rather than just months 1-12 be used for rescaling? I think the stata code is doing the former but would just like to clarify that I have

interpreted this correctly as I'm not sure why the weights are reweighted to the first half of the 1st wave, which is not used in the

calendar year dataset.

History

#1 - 04/08/2021 02:12 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response

times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Understanding Society User Support Team

#2 - 04/13/2021 03:48 PM - Olena Kaminska

Charlotte,

Thank you for your question. Our years within one wave are not equivalent in size - year 1 has NI and BHPS samples, while year 2 has a bit more of

EMB boost than year 1. For this reason you should not make them equivalent in size. To get a scaling factor follow the example below. Let's say you

want to combing year 1 wave 2 and year 2 wave 1.

year 1 wave 2: total weights=800

year 2 wave 1: total weights=700

but year 1 wave 1: total weights=850

what you want is to make your year 1 wave 2 as it was in wave 1 (scaling 800 to represent 850). The weighting scaling factor for year 2 would be

850/800=1.0625. You will need to multiply this by the weight that you use for year 1 subsample.

Hope this helps,

Olena

#3 - 04/13/2021 03:55 PM - Charlotte Bermingham

Thank you for the explanation.

Charlotte

#4 - 04/30/2021 07:29 AM - Understanding Society  User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Olena Kaminska)

- % Done changed from 10 to 100
